Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82863

Summary: Can�t change the hostname
Product: Red Hat Enterprise Linux 2.1 Reporter: Javier Juarez <educa>
Component: redhat-config-networkAssignee: Harald Hoyer <harald>
Status: CLOSED CURRENTRELEASE QA Contact: Brock Organ <borgan>
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-06-04 09:50:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Javier Juarez 2003-01-27 21:43:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.2)
Gecko/20021120 Netscape/7.01

Description of problem:
When I try to change the hostname via GUI, "Network configuration", at the
moment of saving the changes, appear a message ,  and the name not change.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click on system menu
2.choose "network configuration"
3.edit hosts label
    

Actual Results:  Message indicating to report for probably bug to buzgozilla 

Expected Results:  No error messages and no delay , up 5 mins. in the initial
phase " ....... Sendmail..."

Additional info:

Comment 1 Mihai Ibanescu 2003-01-28 00:36:09 UTC
Assuming this bug is about redhat-config-network, so reassigning.

Comment 2 Harald Hoyer 2003-01-28 10:40:59 UTC
hostname has to be a valid hostname, which sendmail can resolve, if it is activated.
The message redhat-config-network provided, which hints you to file a bug here,
is the interesting one!

Comment 3 Harald Hoyer 2003-07-29 09:29:08 UTC
ping

Comment 4 Harald Hoyer 2004-06-04 09:50:00 UTC
Closing due to inactivity. Reopen, if the problem is still existing.